Subject: RE: mount woes
From: [email-masked] (Jon Maltz)

12 May 1997 15:45:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 11:23 AM 5/12/97 +0400, Sergey Okhapkin wrote something like this:
>Jeff Deifik wrote:
>> I wish to mount d: / since my NT partition is there, and I
>> installed beta-18 there.
>
>> When I type mount, I get what I assume the defaults are, which are:
>> Device           Directory           Type        Flags
>> \\.\tape1:       /dev/st1            native      no-mixed,text!=binary
>> \\.\tape0:       /dev/st0            native      no-mixed,text!=binary
>> \\.\b:           /dev/fd1            native      no-mixed,text!=binary
>> \\.\a:           /dev/fd0            native      no-mixed,text!=binary
>> c:               /                   native      no-mixed,text!=binary
>> 
>> I would prefer not using the registry editor if possible to fix this.
>> 
>
>No way to remount "/" with mount command:-( Use regedit.
>
>-- 
>Sergey Okhapkin
>Moscow, Russia
>Looking for a job.
>

Ahhh, but you can!  Just go to a bash prompt and umount / -- then mount d: /

Should work without any problems.  If it does give you a bit of grief, try
mounting d:\cygnus\whatever\bin /bin from a cmd.exe prompt, then go to a
bash prompt and umount /

Jon

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".